## rust-gdk4-x11 0.3.1

=== debian/changelog ===
rust-gdk4-x11 (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package gdk4-x11 0.3.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:20:21 +0200

rust-gdk4-x11 (0.3.1-1) unstable; urgency=medium

  * Source upload
  * Package gdk4-x11 0.3.1 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 06 Feb 2022 19:08:41 +0100
