=== debian/control ===
Source: rust-gdk4-x11
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk4-0.3+default-dev <!nocheck>,
 librust-gdk4-x11-sys-0.3+default-dev <!nocheck>,
 librust-gio-0.14+default-dev <!nocheck>,
 librust-gio-0.14+v2-66-dev <!nocheck>,
 librust-glib-0.14+default-dev <!nocheck>,
 librust-glib-0.14+v2-66-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-x11-2+default-dev (>= 2.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk4-x11]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk4-x11
Homepage: https://gtk-rs.org/
Rules-Requires-Root: no

Package: librust-gdk4-x11-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk4-0.3+default-dev,
 librust-gdk4-x11-sys-0.3+default-dev,
 librust-gdk4-x11-sys-0.3+dox-dev,
 librust-gdk4-x11-sys-0.3+v4-4-dev,
 librust-gio-0.14+default-dev,
 librust-gio-0.14+v2-66-dev,
 librust-glib-0.14+default-dev,
 librust-glib-0.14+v2-66-dev,
 librust-khronos-egl-4+default-dev (>= 4.1.0-~~),
 librust-libc-0.2+default-dev,
 librust-x11-2+default-dev (>= 2.18-~~)
Provides:
 librust-gdk4-x11+default-dev (= ${binary:Version}),
 librust-gdk4-x11+dox-dev (= ${binary:Version}),
 librust-gdk4-x11+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-x11+v4-4-dev (= ${binary:Version}),
 librust-gdk4-x11-0-dev (= ${binary:Version}),
 librust-gdk4-x11-0+default-dev (= ${binary:Version}),
 librust-gdk4-x11-0+dox-dev (= ${binary:Version}),
 librust-gdk4-x11-0+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0+v4-4-dev (= ${binary:Version}),
 librust-gdk4-x11-0.3-dev (= ${binary:Version}),
 librust-gdk4-x11-0.3+default-dev (= ${binary:Version}),
 librust-gdk4-x11-0.3+dox-dev (= ${binary:Version}),
 librust-gdk4-x11-0.3+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0.3+v4-4-dev (= ${binary:Version}),
 librust-gdk4-x11-0.3.1-dev (= ${binary:Version}),
 librust-gdk4-x11-0.3.1+default-dev (= ${binary:Version}),
 librust-gdk4-x11-0.3.1+dox-dev (= ${binary:Version}),
 librust-gdk4-x11-0.3.1+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0.3.1+v4-4-dev (= ${binary:Version})
Description: Rust bindings of the GDK4 X11 library - Rust source code
 This package contains the source for the Rust gdk4-x11 crate, packaged by
 debcargo for use with cargo and dh-cargo.
