## rust-gdk4-x11 0.6.3

=== debian/changelog ===
rust-gdk4-x11 (0.6.3-1) unstable; urgency=medium

  * Package gdk4-x11 0.6.3 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Added relax-gir-dep.diff patch to enable tests

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:27:40 +0200

rust-gdk4-x11 (0.5.4-4) unstable; urgency=medium

  * Package gdk4-x11 0.5.4 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 21:03:07 +0200

rust-gdk4-x11 (0.5.4-3) experimental; urgency=medium

  * Package gdk4-x11 0.5.4 from crates.io using debcargo 2.6.0
  * Marked tests as broken in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 29 May 2023 13:38:15 +0200

rust-gdk4-x11 (0.5.4-2) experimental; urgency=medium

  * Package gdk4-x11 0.5.4 from crates.io using debcargo 2.6.0
  * Relax dependency on x11 and gir-format-checker

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 28 May 2023 21:17:37 +0200

rust-gdk4-x11 (0.5.4-1) experimental; urgency=medium

  * Package gdk4-x11 0.5.4 from crates.io using debcargo 2.6.0
  * Added myself to uploaders

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 15:28:30 +0200
