## rust-gdk4-x11 0.7.2

=== debian/changelog ===
rust-gdk4-x11 (0.7.2-3) unstable; urgency=medium

  * Team upload
  * Package gdk4-x11 0.7.2 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:38:17 -0400

rust-gdk4-x11 (0.7.2-2) experimental; urgency=medium

  * Specify dependency on rustc 1.70

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 16 Sep 2023 13:07:22 +0200

rust-gdk4-x11 (0.7.2-1) experimental; urgency=medium

  * Package gdk4-x11 0.7.2 from crates.io using debcargo 2.6.0
  * Regenerate source code with debian tools before build
  * Rebased patches

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 15 Sep 2023 23:02:49 +0200
