=== debian/control ===
Source: rust-gdk4-x11
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk4-0.7+default-dev <!nocheck>,
 librust-gdk4-x11-sys-0.7+default-dev <!nocheck>,
 librust-gio-0.18+default-dev <!nocheck>,
 librust-gio-0.18+v2-66-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-glib-0.18+v2-66-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libgtk-4-dev <!nocheck>,
 libgirepository1.0-dev <!nocheck>,
 gir-rust-code-generator <!nocheck>,
 xmlstarlet <!nocheck>,
 rustc (>= 1.70) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk4-x11]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk4-x11
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gdk4-x11
Rules-Requires-Root: no

Package: librust-gdk4-x11-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk4-0.7+default-dev,
 librust-gdk4-0.7+v4-10-dev,
 librust-gdk4-0.7+v4-4-dev,
 librust-gdk4-x11-sys-0.7+default-dev,
 librust-gdk4-x11-sys-0.7+v4-10-dev,
 librust-gdk4-x11-sys-0.7+v4-4-dev,
 librust-gio-0.18+default-dev,
 librust-gio-0.18+v2-66-dev,
 librust-glib-0.18+default-dev,
 librust-glib-0.18+v2-66-dev,
 librust-khronos-egl-4+default-dev,
 librust-libc-0.2+default-dev,
 librust-x11-2+default-dev (>= 2.19-~~),
 libgtk-4-dev,
 libgirepository1.0-dev,
 gir-rust-code-generator,
 xmlstarlet,
 rustc (>= 1.70)
Provides:
 librust-gdk4-x11+default-dev (= ${binary:Version}),
 librust-gdk4-x11+egl-dev (= ${binary:Version}),
 librust-gdk4-x11+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-x11+v4-10-dev (= ${binary:Version}),
 librust-gdk4-x11+v4-4-dev (= ${binary:Version}),
 librust-gdk4-x11+x11-dev (= ${binary:Version}),
 librust-gdk4-x11+xlib-dev (= ${binary:Version}),
 librust-gdk4-x11-0-dev (= ${binary:Version}),
 librust-gdk4-x11-0+default-dev (= ${binary:Version}),
 librust-gdk4-x11-0+egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0+v4-10-dev (= ${binary:Version}),
 librust-gdk4-x11-0+v4-4-dev (= ${binary:Version}),
 librust-gdk4-x11-0+x11-dev (= ${binary:Version}),
 librust-gdk4-x11-0+xlib-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7+default-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7+egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7+v4-10-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7+v4-4-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7+x11-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7+xlib-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7.2-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7.2+default-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7.2+egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7.2+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7.2+v4-10-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7.2+v4-4-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7.2+x11-dev (= ${binary:Version}),
 librust-gdk4-x11-0.7.2+xlib-dev (= ${binary:Version})
Description: Rust bindings of the GDK4 X11 library - Rust source code
 This package contains the source for the Rust gdk4-x11 crate, packaged by
 debcargo for use with cargo and dh-cargo.
