=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-x11 0.7.2 --all-targets --all-features
Features: test-name=rust-gdk4-x11:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-x11 0.7.2 --all-targets
Features: test-name=librust-gdk4-x11-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-x11 0.7.2 --all-targets --no-default-features --features egl
Features: test-name=librust-gdk4-x11-dev:egl
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-x11 0.7.2 --all-targets --no-default-features --features khronos-egl
Features: test-name=librust-gdk4-x11-dev:khronos-egl
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-x11 0.7.2 --all-targets --no-default-features --features v4_10
Features: test-name=librust-gdk4-x11-dev:v4_10
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-x11 0.7.2 --all-targets --no-default-features --features v4_4
Features: test-name=librust-gdk4-x11-dev:v4_4
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-x11 0.7.2 --all-targets --no-default-features --features x11
Features: test-name=librust-gdk4-x11-dev:x11
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-x11 0.7.2 --all-targets --no-default-features --features xlib
Features: test-name=librust-gdk4-x11-dev:xlib
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-x11 0.7.2 --all-targets --no-default-features
Features: test-name=librust-gdk4-x11-dev:
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
