## rust-gdk4-x11 0.8.0

=== debian/changelog ===
rust-gdk4-x11 (0.8.0-1) experimental; urgency=medium

  * Package gdk4-x11 0.8.0 from crates.io using debcargo 2.6.1
  * Rebased patch for new upstream
  * Properly depend on packages needed for code regeneration
  * Updated copyright years

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 20 Feb 2024 17:53:35 +0100
