## rust-gdk4-x11 0.8.2

=== debian/changelog ===
rust-gdk4-x11 (0.8.2-2) unstable; urgency=medium

  * Mark v4_16 feature as broken in debcargo.toml
  * Depend on libgtk-4-dev 

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 15 May 2024 17:37:04 +0200

rust-gdk4-x11 (0.8.2-1) unstable; urgency=medium

  * Package gdk4-x11 0.8.2 from crates.io using debcargo 2.6.1
  * Version dependency on gir-rust-code-generator

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 11:34:23 +0200
