=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
  librust-glib-0.19+default-dev <!nocheck>,
  librust-glib-0.19+v2-66-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
+ libgtk-4-dev <!nocheck>,
  libgtk-4-dev,
  libgirepository1.0-dev,
- gir-rust-code-generator,
+ gir-rust-code-generator (>= 0.19.1),
  xmlstarlet
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -34,9 +35,11 @@
  ${misc:Depends},
  librust-gdk4-0.8+default-dev,
  librust-gdk4-0.8+v4-10-dev,
+ librust-gdk4-0.8+v4-16-dev,
  librust-gdk4-0.8+v4-4-dev,
  librust-gdk4-x11-sys-0.8+default-dev,
  librust-gdk4-x11-sys-0.8+v4-10-dev,
+ librust-gdk4-x11-sys-0.8+v4-16-dev,
  librust-gdk4-x11-sys-0.8+v4-4-dev,
  librust-gio-0.19+default-dev,
  librust-gio-0.19+v2-66-dev,
@@ -44,12 +47,14 @@
  librust-glib-0.19+v2-66-dev,
  librust-khronos-egl-4+default-dev,
  librust-libc-0.2+default-dev,
- librust-x11-2+default-dev (>= 2.19-~~)
+ librust-x11-2+default-dev (>= 2.19-~~),
+ libgtk-4-dev
 Provides:
  librust-gdk4-x11+default-dev (= ${binary:Version}),
  librust-gdk4-x11+egl-dev (= ${binary:Version}),
  librust-gdk4-x11+khronos-egl-dev (= ${binary:Version}),
  librust-gdk4-x11+v4-10-dev (= ${binary:Version}),
+ librust-gdk4-x11+v4-16-dev (= ${binary:Version}),
  librust-gdk4-x11+v4-4-dev (= ${binary:Version}),
  librust-gdk4-x11+x11-dev (= ${binary:Version}),
  librust-gdk4-x11+xlib-dev (= ${binary:Version}),
@@ -58,6 +63,7 @@
  librust-gdk4-x11-0+egl-dev (= ${binary:Version}),
  librust-gdk4-x11-0+khronos-egl-dev (= ${binary:Version}),
  librust-gdk4-x11-0+v4-10-dev (= ${binary:Version}),
+ librust-gdk4-x11-0+v4-16-dev (= ${binary:Version}),
  librust-gdk4-x11-0+v4-4-dev (= ${binary:Version}),
  librust-gdk4-x11-0+x11-dev (= ${binary:Version}),
  librust-gdk4-x11-0+xlib-dev (= ${binary:Version}),
@@ -66,16 +72,18 @@
  librust-gdk4-x11-0.8+egl-dev (= ${binary:Version}),
  librust-gdk4-x11-0.8+khronos-egl-dev (= ${binary:Version}),
  librust-gdk4-x11-0.8+v4-10-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.8+v4-16-dev (= ${binary:Version}),
  librust-gdk4-x11-0.8+v4-4-dev (= ${binary:Version}),
  librust-gdk4-x11-0.8+x11-dev (= ${binary:Version}),
  librust-gdk4-x11-0.8+xlib-dev (= ${binary:Version}),
- librust-gdk4-x11-0.8.0-dev (= ${binary:Version}),
- librust-gdk4-x11-0.8.0+default-dev (= ${binary:Version}),
- librust-gdk4-x11-0.8.0+egl-dev (= ${binary:Version}),
- librust-gdk4-x11-0.8.0+khronos-egl-dev (= ${binary:Version}),
- librust-gdk4-x11-0.8.0+v4-10-dev (= ${binary:Version}),
- librust-gdk4-x11-0.8.0+v4-4-dev (= ${binary:Version}),
- librust-gdk4-x11-0.8.0+x11-dev (= ${binary:Version}),
- librust-gdk4-x11-0.8.0+xlib-dev (= ${binary:Version})
+ librust-gdk4-x11-0.8.2-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.8.2+default-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.8.2+egl-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.8.2+khronos-egl-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.8.2+v4-10-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.8.2+v4-16-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.8.2+v4-4-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.8.2+x11-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.8.2+xlib-dev (= ${binary:Version})
 Description: Rust bindings of the GDK4 X11 library - Rust source code
  Source code for Debianized Rust crate "gdk4-x11"
