## rust-gdk4-x11 0.9.0

=== debian/changelog ===
rust-gdk4-x11 (0.9.0-3) unstable; urgency=medium

  * Package gdk4-x11 0.9.0 from crates.io using debcargo 2.7.0
  * Build against gtk4 4.16
  * Build against gtk4 4.16

 -- Matthias Geiger <werdahias@debian.org>  Sat, 21 Sep 2024 23:59:11 +0200

rust-gdk4-x11 (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package gdk4-x11 0.9.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 19:20:21 -0400

rust-gdk4-x11 (0.9.0-1) experimental; urgency=medium

  * Package gdk4-x11 0.9.0 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.20

 -- Matthias Geiger <werdahias@debian.org>  Sat, 17 Aug 2024 12:48:34 +0200

rust-gdk4-x11 (0.8.2-3) unstable; urgency=medium

  * Explicitly depend on gtk4 4.14 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 01 Aug 2024 17:06:44 +0200

ust-gdk4-x11 (0.8.2-2) unstable; urgency=medium

  * Mark v4_16 feature as broken in debcargo.toml
  * Depend on libgtk-4-dev 

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 15 May 2024 17:37:04 +0200
