=== debian/control ===
Source: rust-gdk4-x11
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk4-0.9+default-dev <!nocheck>,
 librust-gdk4-x11-sys-0.9+default-dev <!nocheck>,
 librust-gio-0.20+default-dev <!nocheck>,
 librust-gio-0.20+v2-66-dev <!nocheck>,
 librust-glib-0.20+default-dev <!nocheck>,
 librust-glib-0.20+v2-66-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libgtk-4-dev (>= 4.16) <!nocheck>,
 libgtk-4-dev (>= 4.16),
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.20),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk4-x11]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk4-x11
Homepage: https://gtk-rs.org/gtk4-rs
X-Cargo-Crate: gdk4-x11
Rules-Requires-Root: no

Package: librust-gdk4-x11-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk4-0.9+default-dev,
 librust-gdk4-0.9+v4-10-dev,
 librust-gdk4-0.9+v4-16-dev,
 librust-gdk4-0.9+v4-4-dev,
 librust-gdk4-x11-sys-0.9+default-dev,
 librust-gdk4-x11-sys-0.9+v4-10-dev,
 librust-gdk4-x11-sys-0.9+v4-16-dev,
 librust-gdk4-x11-sys-0.9+v4-4-dev,
 librust-gio-0.20+default-dev,
 librust-gio-0.20+v2-66-dev,
 librust-glib-0.20+default-dev,
 librust-glib-0.20+v2-66-dev,
 librust-khronos-egl-4+default-dev,
 librust-libc-0.2+default-dev,
 librust-x11-2+default-dev (>= 2.19-~~),
 libgtk-4-dev (>= 4.16)
Provides:
 librust-gdk4-x11+default-dev (= ${binary:Version}),
 librust-gdk4-x11+egl-dev (= ${binary:Version}),
 librust-gdk4-x11+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-x11+v4-10-dev (= ${binary:Version}),
 librust-gdk4-x11+v4-16-dev (= ${binary:Version}),
 librust-gdk4-x11+v4-4-dev (= ${binary:Version}),
 librust-gdk4-x11+x11-dev (= ${binary:Version}),
 librust-gdk4-x11+xlib-dev (= ${binary:Version}),
 librust-gdk4-x11-0-dev (= ${binary:Version}),
 librust-gdk4-x11-0+default-dev (= ${binary:Version}),
 librust-gdk4-x11-0+egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0+v4-10-dev (= ${binary:Version}),
 librust-gdk4-x11-0+v4-16-dev (= ${binary:Version}),
 librust-gdk4-x11-0+v4-4-dev (= ${binary:Version}),
 librust-gdk4-x11-0+x11-dev (= ${binary:Version}),
 librust-gdk4-x11-0+xlib-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9+default-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9+egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9+v4-10-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9+v4-16-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9+v4-4-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9+x11-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9+xlib-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9.0-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9.0+default-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9.0+egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9.0+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9.0+v4-10-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9.0+v4-16-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9.0+v4-4-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9.0+x11-dev (= ${binary:Version}),
 librust-gdk4-x11-0.9.0+xlib-dev (= ${binary:Version})
Description: Rust bindings of the GDK4 X11 library - Rust source code
 Source code for Debianized Rust crate "gdk4-x11"
