## rust-gdk4-x11 0.9.5

=== debian/changelog ===
rust-gdk4-x11 (0.9.5-1) unstable; urgency=medium

  * Package gdk4-x11 0.9.5 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Wed, 25 Dec 2024 21:28:06 +0100
