=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-gdk4-0.9+default-dev <!nocheck>,
- librust-gdk4-x11-sys-0.9+default-dev <!nocheck>,
+ librust-gdk4-x11-sys-0.9+default-dev (>= 0.9.4-~~) <!nocheck>,
  librust-gio-0.20+default-dev <!nocheck>,
  librust-gio-0.20+v2-66-dev <!nocheck>,
  librust-glib-0.20+default-dev <!nocheck>,
@@ -37,10 +37,10 @@
  librust-gdk4-0.9+v4-10-dev,
  librust-gdk4-0.9+v4-16-dev,
  librust-gdk4-0.9+v4-4-dev,
- librust-gdk4-x11-sys-0.9+default-dev,
- librust-gdk4-x11-sys-0.9+v4-10-dev,
- librust-gdk4-x11-sys-0.9+v4-16-dev,
- librust-gdk4-x11-sys-0.9+v4-4-dev,
+ librust-gdk4-x11-sys-0.9+default-dev (>= 0.9.4-~~),
+ librust-gdk4-x11-sys-0.9+v4-10-dev (>= 0.9.4-~~),
+ librust-gdk4-x11-sys-0.9+v4-16-dev (>= 0.9.4-~~),
+ librust-gdk4-x11-sys-0.9+v4-4-dev (>= 0.9.4-~~),
  librust-gio-0.20+default-dev,
  librust-gio-0.20+v2-66-dev,
  librust-glib-0.20+default-dev,
@@ -76,14 +76,14 @@
  librust-gdk4-x11-0.9+v4-4-dev (= ${binary:Version}),
  librust-gdk4-x11-0.9+x11-dev (= ${binary:Version}),
  librust-gdk4-x11-0.9+xlib-dev (= ${binary:Version}),
- librust-gdk4-x11-0.9.0-dev (= ${binary:Version}),
- librust-gdk4-x11-0.9.0+default-dev (= ${binary:Version}),
- librust-gdk4-x11-0.9.0+egl-dev (= ${binary:Version}),
- librust-gdk4-x11-0.9.0+khronos-egl-dev (= ${binary:Version}),
- librust-gdk4-x11-0.9.0+v4-10-dev (= ${binary:Version}),
- librust-gdk4-x11-0.9.0+v4-16-dev (= ${binary:Version}),
- librust-gdk4-x11-0.9.0+v4-4-dev (= ${binary:Version}),
- librust-gdk4-x11-0.9.0+x11-dev (= ${binary:Version}),
- librust-gdk4-x11-0.9.0+xlib-dev (= ${binary:Version})
+ librust-gdk4-x11-0.9.5-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.9.5+default-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.9.5+egl-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.9.5+khronos-egl-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.9.5+v4-10-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.9.5+v4-16-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.9.5+v4-4-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.9.5+x11-dev (= ${binary:Version}),
+ librust-gdk4-x11-0.9.5+xlib-dev (= ${binary:Version})
 Description: Rust bindings of the GDK4 X11 library - Rust source code
  Source code for Debianized Rust crate "gdk4-x11"
